body {
	background-color: #2c4256;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: White;
}

h1 {
	background-color: inherit;
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	font-size: 2.6em;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

h2 {
	background-color: inherit;
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	font-size: 1.2em;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;	
}

a:link  {
	text-decoration: none;
	color: Blue;
	background: transparent;
	outline-style: none;
}

a:visited  {
	text-decoration: none;
	color: Fuchsia;
	background: transparent;
}

a:hover,
a:active  {
	color: Fuchsia;
	text-decoration : underline;
	background: transparent;
}
